#Default Exit
from eventAPI import showPicture, tickGame, setExit
from APIUtils import poseYesNo

def fireEvent(e):
    showPicture(e, "Stairs_U")
    if (poseYesNo(e,
        ["Stairs lead back up.",
         "Do you go back up?"])):
        tickGame(e, 60)
        setExit(e, "maps/bwquadrant2.cfg", 30, 30, 270)
    return 0
